html {min-width:1110px;}

#smakk-content-wrapper{padding-top:0;}
#smakk-content{width:100%; background:#fff;}

.bottomSection{background:#F4F4F4; padding-top:25px;}
#smakk-content-wrapper{padding-bottom:50px;background:#F4F4F4;}
#mapContainer{ min-height:500px;margin:0; }
.selectedstateContainerupdate{width:190px; position:absolute; right:81px; top:73px;z-index:50;}
.selectedstateContainerupdate .zip{height:25px;width:109px;padding:1px 5px; float:left; border:1px solid #ccc;}
.selectedstateContainerupdate .button{font-size:18px;line-height:28px;height:29px;padding:0 7px; float:left;font-family: "alternate-gothic-no-1-d",serif;font-weight:400; margin-left:5px;}
#notavailable{margin-top:15px;font-size:22px;width:600px; color:#464646;padding-left:10px;}
#notavailable span{font-weight:600;}
#notavailable a{color:#70CBD2;}
#notavailable a:hover{text-decoration:underline;}

.mapheadline {background:#fff;padding:25px 0 50px;}
.mapheadline h1{text-align:center;text-transform:uppercase;color:#75ccd2;font-size:41px;font-family: "alternate-gothic-no-1-d",serif;font-weight:400;margin:0;}
.mapheadline h2{text-align:center;color:#464646;font-size:25px;font-family: "ff-meta-serif-web-pro",serif;font-weight:500;margin:0 0 0 -196px;}
.instructions{display:block;color:#8d8d8d;margin-top:5px;font-size:15px;font-family: "ff-meta-serif-web-pro",serif;font-weight:500;}

.searchcontainer{margin-bottom:10px;}

.results{width:960px; margin:0 auto;}
.results .left,.results .right{width:320px;float:left;margin-bottom:5px;}
.results .left a,.results .right a{display:inline-block;*display:inline;zoom:1;font-size:13px; color:#2f2f2f;font-family: "ff-meta-serif-web-pro",serif;font-weight:500;line-height:20px;padding:10px;margin-left:-10px;}
.results .left a:hover,.results .right a:hover{background:#CFCFCF;background:rgba(207, 207, 207, 0.5);border-radius:2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.results h2 {text-transform:uppercase;color:#75ccd2;font-size:28px;font-family: "alternate-gothic-no-1-d",serif;font-weight:400;margin:0;}

.fakemap{background:transparent url(images/findus/US_states.png) no-repeat scroll 0 0; position:absolute; top:138px; left:125px; min-height:500px; width:715px; height:515px;}
.statename,.viewMode .statesContainer{display:none;}


/*Map Section*/
#mapsection{background:#fff;padding-top:50px;}
#mapsection h1{text-align:center;color:#75ccd2;font-size:41px;font-family: "alternate-gothic-no-1-d",serif;font-weight:400;margin:0;}
#mapsection h2{text-align:center;color:#464646;font-size:23px;font-family: "ff-meta-serif-web-pro",serif;font-weight:500;margin:0;}
#mapWrapper{width:960px; height:100%; margin:0 auto; position:relative;}

#statesContainer,#statename{padding-left:10px;}

#state-popup {display:none;position:absolute;z-index:1000;background-color:#FFF;font-family: "alternate-gothic-no-1-d",sans-serif;font-weight:400;font-size:22px;text-transform:uppercase;padding:2px 5px 0; letter-spacing:1px;}

/*State Selector*/
#selectedstateContainer{width:180px; }
#selectedstatewrapper{padding:0 15px 0 12px; border:1px solid #ccc;width:147px;margin-top:15px;}
#selectedstateContainer input{height:21px;float:left;width:109px;padding:1px 5px;}
#selectedstateContainer #zipcode{outline:none; height:25px; border:1px solid #ccc;}
#selectedstateContainer input.watermark{color:#7f7f7f;}
#selectedstateContainer .button{font-size:18px;line-height:18px;padding:7px 7px 4px; float:left;font-family: "alternate-gothic-no-1-d",serif;font-weight:400; margin-left:5px;}
#selectedstatewrapper h2{color:#70cbd2; font-size:22px; font-family: "alternate-gothic-no-2-d",serif;font-weight:400;margin:5px 0 0; position:relative;background:#fff;z-index:999;width:133px; text-align:left;}
#stateselect{ width: 152px; height:340px; overflow:auto;padding-top:25px; }


.jScrollPaneContainer {
        position: relative;
        overflow: hidden;
        z-index: 1;
        top:-25px;
outline:none !important;
        
}
.jScrollPaneTrackHolder
{
        position: absolute;
        right: 0;
        top: 0;
        margin-right: -1px;
        height: 100%;
        width:15px !important;
        background:transparent;
             
}
.jScrollPaneTrack {
        height: 100%;
        position: absolute;
        background:#f4f4f4;
       width:15px !important;
         
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  border-radius: 5px; /* universal */
}
.jScrollPaneDrag {
        position: absolute;
        cursor: pointer;
        overflow: hidden;
        left: 0;
        background:#d0d0d0;
        width:14px !important;
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  border-radius: 5px; /* universal */
}

a.jScrollArrowUp,
a.jScrollArrowDown {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        margin: -1px -1px 0 0;
        overflow: hidden;
        height:15px;
          width:15px;
        background:#fff url(images/findus/toparrow.jpg) no-repeat scroll 0 0;
        text-indent:-99999px;
}
a.jScrollArrowDown {
        bottom: 0;
        margin: 0 -1px -1px 0;
        top: auto;
           background:#fff url(images/findus/downarrow.jpg) no-repeat scroll 0 0;
}
a.jScrollArrowDown:hover {
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
}
.option{color:#252226; font-size:12px;font-family: "ff-meta-serif-web-pro",serif;font-weight:500;margin:5px 0;padding-left:3px;}
.option.selected{background:#70cbd2;}
.option:hover{cursor:pointer;background:#70cbd2;}
.option.selected:hover{cursor:default;}

/*Stores*/
#statename{color:#70cbd2; font-size:30px;font-family: "alternate-gothic-no-1-d",serif;font-weight:400;margin:0;}
#statesContainer .state{float:left; width:300px;font-size:13px; color:#2f2f2f;font-family: "ff-meta-serif-web-pro",serif;font-weight:500;line-height:20px;margin-bottom:20px;}

/*Store Brands */
#smakk-brands {margin:0 auto;width:1024px;position:relative;padding-right:15px;}
a.freshdirect {border-right: 1px solid #999999; left: 77px;position: absolute; top: 31px; width: 280px; z-index:50;background-color:#f7f6f6;}
.single-brand {width:184px;float:right;text-align:center;line-height:125px;height:125px;display:table;}
.single-brand a {display: table-cell;vertical-align: middle;text-align: center;opacity:0.85;}
.single-brand a:hover {opacity:1;}
.brands-slide3 .single-brand {width:150px;}
.brands-slide1, .brands-slide2, .brands-slide3 {right:50px;}
#cycle-brands {margin:0 auto;height:250px;}
.cycle-nav{background:url(images/findus/arrows.png);display:block;width:50px;height:50px;position:absolute;top:95px;z-index:50;}
.cycle-nav.next{background-position:top right;right:0;}
.cycle-nav.next:hover{background-position:bottom right;}
.cycle-nav.prev{background-position:top left;}
.cycle-nav.prev:hover{background-position:bottom left;}

/*GMap View*/
.gmap-view .mapheadline, 
.gmap-view #smakk-brands, 
.gmap-view .instructions {display:none;}
.gmap-view #mapWrapper {width:100%;height:100%;}
.gmap-view #mapsection {padding-top:0;}
.gmap-view .bottomSection {padding-bottom:50px;background:url("images/burlap_background.jpg") repeat;}
.gmap-view #smakk-content-wrapper {padding-bottom:0;}
.gmap-view .main-map {width:100%!important;height:800px!important;}
.gmap-view .selectedstateContainerupdate {right:0;top:10px;}